• 締切済み
  • 困ってます

MacOS9.2.1のダウンロードについて

私は今、os9.1を使用していますが、インターネットから9.2.1をダウンロードしたいと思っていますが出来ません。 8時間くらいかかるともきいていますが一度してみたいのです。 エアーマックを使っていて、フレッツISDN使用です。 ダウンロードをしようとしてもダウンロードマネージャが出てきませんし、時間切れという表示がしばらくたったらでてきます だれか知ってる人教えてください。 ちなみにOSXは導入していません。 お願いします。

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数75
  • ありがとう数2

みんなの回答

  • 回答No.2
  • qanda
  • ベストアンサー率46% (13/28)

先日落としましたが、実効速度1.1MB/sのADSL回線で、約15分かかりました。1回で正常にダウンロードできました。多分ISDNですと5時間ぐらいはかかるかと思いますが、途中でエラーで止まってしまう事が心配です。7つのファイルに分けたMULTI-PARTのものがありますので、そちらでダウンロードした方が無難かも知れません。トータルの時間は少し長くなりますが。 どうしてもエラーになるようでしたら、小さな別のファイルで試してみるとか。 あまり、質問の答えになっていないかも知れませんが。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • MacOS9.2でOpenTypeフォント・・・

    先日、OpenTypeのフォントを購入したのですが、当方の環境がOS9.2のせいなのか使えません。 別のOSXのマックなら使えるのですが、作業するマックはOS9.2の方がメインなので、できればOS9.2で使いたいのですがやり方が分からないです。 ATM4.6、commonフォルダはインストールしてあります。 色々調べてたのですが、OpenTypeフォント自体はOS9.2でも大丈夫らしいのですが、フォントメニュー自体に組みこまれていないようです。 アプリはイラレの8.0、10.0、もしくはFreeHand5.0(これがメイン)で、本当はFreeHandで使えれば一番いいのですが、かなり古いものなのでそれは無理としても、せめてイラレ10で使えればと思うのですが・・・ 対処法をアドバイス下さい。お願い致します。

  • MacOS10.04とOS9.22について

    MacOS10.04とOS9.22についてお教え下さい。使用期間は長いのですが、知識が全く有りません。DTP関係の仕事で、ずっと9.22を使っていたのですが得意先からバージョンが古いと言われました。今は10.5ぐらいになっているとのことイラストレーター10とフォトショップ7を主に使っていて、別に不便を感じなかったのですが、心配になり触っているうちに起動デスクに10.04が入っていたのです。そちらで立ち上げたら、10.04が立ち上がりました。(かなり以前に自分でそのようにインストールしたのだと思います・・・OSXと9.2という正規のCDは持っています。)10.04を立ち上げたのはいいのですが、イラストレーター10とフォトショップ7が開かないのです。(クラッシックから起動しているとの表示は出ます) 仕方なく10.04のバージョン時にイラストレーター10とフォトショップ7をインストールを試みたのですが、OS9.1と10.1でしかインストールできない表示が出てそれ以上無理なのです。 OSXと9.2のCDなのにOS10.04とOS9.22になっている点・・・ OS9.1と10.1でしかインストールできない表示が出る点・・・ 中途半端な質問で申し訳有りませんが、この事が御理解いただける方 解決策があれば、お教え下さい。 それから、OS9.XXと言うのは、もう古いのでしょうか? よろしくお願い致します。

  • MacOS9.2で使用できるプリンター探してます。

    10年ぶりにMacを立上いざプリントアウト、10年ぶりのプリンターもプリントできません。 普段はWinを使用してます。 WinのプリンターをMacへ接続ドライブをインストOS9.2では受付ません。 OSXへバージョンアップするには、他のソフトへ影響が心配です。 OS9.2で使用可のプリンターが必要ですが、専門店では既に扱っていません。 9.2で使用できるプリンター(出来れば複合機)の情報を教えてください。 また、OSXでも使用中のソフト、アプリに支障を与えない程度のバージョンアップとか何処まで無償で出来るのでしょうか?教えてください

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

OS Xをインストールしていないのになぜ9.2.1がいるのかわかりませんが(9.2.1の大きな変更点はOS X上でのClassic環境での安定性の向上ですので) どうしてもということでしたら参考URLの「Down Down DX」などのダウンロードソフトを使ってやった方がいいですよ。 失敗も少ないですしタイムアウトの時間も設定できます。(Prefarenceの所の日の丸マークをクリックし手いったん終了しもう一度DownDown DXを起動すると日本語表示になります) また、なるべくよる11時から朝8時までをさけてダウンロードを行った方がいいでしょう。

参考URL:
http://hp.vector.co.jp/authors/VA008500/ddx.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

一回ためしてみます。あいがとうございます~!!ちなみにOS 9.2.1のダウンロードはタダの趣味です。ほんとに一回ダウンロードでやってみたいってだけなんです~

関連するQ&A

  • マックOS9.1ですが、itune ダウンロードできますか?

    マックOS9.1ですが、itune ダウンロードできますか? 以前は、ダウンロードできましたが、今は検索しても、見つけられません。 はたして、ダウンロードできるのですか?

    • ベストアンサー
    • Mac
  • MacOS 9.2.2とOSXの単体起動について

    現在、POWERMAC G4 MDD ツインCPU 1.25というタイプで、OS9.2.2とOSX(10.1)を個別に起動できる状態で使用しております。 (ちなみにDTPの仕事で使用してまして、このMacG4のOSXはほとんど使用しておりません。) 今まではOS9での作業がメインでしたが最近CSでの入稿が増えてきたので、OSXの方を10.3まで上げてCSをインストールしようと考えてます。 そこでお聞きしたいのですが、OS10.3や10.4にアップデートしてもOS9の単体起動は可能なんでしょうか? よろしくお願いします。

  • マックOS9.2でも使用できるブラウザーありますか

    Mac OS9.2使用しています。インターネット用Internex Explore、Netscapeをインストールしていますが、どちらも表示できないサイトが増えてきました。SafariはOSXでないと使用できないのでしょうか?OSを上げれば問題ないのでしょうが、OS9.2でも出きるかぎりサイト表示ができるソフトがあれば教えて下さい。

    • ベストアンサー
    • Mac
  • MacOS9.1アップデート

    現在OS9.0.4を使用しています。 ソフトウェアリファレンスから、OS9.1アップデートのダウンロードを試みたのですが、一番目のファイル「Update.smi」のダウンロード終了直後に「Shrink Wrap engineよりエラーが報告されました。」(エラー43)というメッセージが出ます。 このエラーの意味がわかりません。 このまま次のファイルのダウンロードを続行しても大丈夫でしょうか? 実は以前も9.1のアップデートをしたのですが、アップデートしたとたんにYahooチャット(Java版)で文字化けを起こしたり、頻繁にフリーズしたりと不具合が生じたので、一旦初期化してOSを元に戻しました。 その時も最初のダウンロードの際に何やらエラー(たぶん今回と同じ)が出てたのですが、気にせずに全ファイルをダウンロードしました。 この最初に出たエラーとアップデート後の不具合は何か関連があるのでしょうか? 結局原因はわからずじまいのままなのですが、同じ失敗をくり返したくないので、今回は慎重にいきたいと思っています。 とりあえずこのエラーの意味だけでも知りたいです。よろしくおねがいします。

    • ベストアンサー
    • Mac
  • MacOS起動時に変なマークが…

    こんにちは iBook(白)のOS9.2とXが入っているものを使っています 最近頻繁に起動したりしなかったりということが 頻繁に起きるようになりました。 (1)マックの起動時にフォルダにマックの顔が描いてあるアイコンが中心に表れて「?」というフォルダのアイコンとそのアイコンが点滅して一向に起動しない (2)中心にコンピューターの絵が描いてあるフォルダが割れているアイコンが表示される時もあり これも起動しません 今はOS9.2を再インストールしてなんとか9.2のみ起動していますがOSXにいたっては(2)の状態のまま起動しなくなりました。 「起動ディスク」で切り替えてOSXを起動すると止まってしまうのでノートパソコン購入時に付属していた「Mac OS9 Install」というディスクから起動しないとOS9.2を起動できません 先月にも同じような状態が何度も起きたので 付属していた「Software Restor」というディスクで 一旦初期化しましたがまた現在に至る、というトホホな状態です。 修復方法は無いものでしょうか?

    • ベストアンサー
    • Mac
  • macOS9.2でインターネットに接続できません

    macG4 AGP 400mhzを使用し、OS9.1とOS9.2のデュアルブートで使用しています。 ルーター経由でADSLを使いインターネットに接続していますがos9.2から立ち上げた時のみインターネットに接続できません。 tcp/ipの項目を確認しても イーサーネット経由でDHCPからIPを参照という設定になっており、IPはルーターから正常に取得できています。またDNSサーバーのアドレスも正常に取得できています。  にも関わらずインターネットエクスプローラーやホットラインを使用しようとすると全くつながらない状態です。  OS9.1から立ち上げた場合は同じ設定で全く問題なく接続できます。 いったいなにが問題なのかさっぱり検討がつきません。  ご回答のほどよろしくお願いいたします。

    • 締切済み
    • Mac
  • MSNメッセンジャーがダウンロードできません。

    私はマックOS10を使用しています。MSNメッセンジャーが使いたくて MSN Messenger 2.5.1 for Macをダウンロードしようとしたのですが「このコンピューターは9.2.2以上ではありません」という表示が出ます。MSN Messenger for Mac Version 4.0.1をダウンロードすると解凍ができてアイコンをクリックすると「OS10.2.8以上が必要」という表示がでます。 どのようにしたらメッセンジャーが使えるようになるのでしょうか。教えてください。

    • ベストアンサー
    • Mac
  • MacOS9.2.2 アイコンパレード中に・・・

    よろしくお願いします。 OS9.2.2アイコンパレード中にフリーズするようになってしまいました。 ↓まずはそこまでの経緯です↓ 仕事で使うということで、先日中古でMac G4 MDD1.25Dual(OS9単体起動可)というモデルを購入しました。 OSX(10.4Tiger)が最初に入っていて、メモリは512が1枚と256が1枚入って768と何だか中途半端な設定です。 ちなみにこのマシンはOSX(10.2)とOS9.2を同じHDDにインストール出来て、起動を選べるといった事が出来るマシンです。 仕事上どうしてもOS9.2.2にしたいんですが・・・ OS9.2.2自体がOS10.2からのリストアからしか入らないので、OSX10.2のCDから起動→10.4Tigerが入っていたHDDを消して、OS10.2をインストールしてからリストアディスクでOS9.2.2をインストールしました。 illustratorやPhotoshopなどをインストールしつつ、1週間くらいは快適に使えていたんですが、今日いきなりなんですけど立ち上がらなくなってしまいました。 正常に動作している所からは何もインストールなどはしていません。 症状としてはアイコンパレード中にフリーズ(マウスカーソルは動く)してそこから進まなくなるといったものです。 必ず1個目のOpenTransportが出てからフリーズします。 (次はAPPLEガイドですが、ここから表示しません) PRAMクリアもNVRAMもやりましたし、内臓電池も一旦取り外して装着、あとDISKWORRIERなどもやってみたんですが結果は同じです。 SHIFTを押して機能拡張を読み込まないと起動できるのでHDDの損傷では無いみたいですが・・・ それともうひとつ。 OS9.2.2のシステムだけを新規でインストールしたいのですが、リストアディスクからって出来るんでしょうか? ちなみにQuicksilverのOS9.2.2インストールCDがあったのでやってみたら ファームウェアの違いなのか、このMACではインストールできませんとでてしまいだめでした。 同じ9.2.2なのに・・・ (やっぱりOSX10.4からOSをダウンバージョンしたのも原因になっているのでしょうか) 何か解決策をご存知の方、お願いします~(汗)

  • OS9.22に合う圧縮解凍ソフトはありますか?

    当方G4-400にOS9.22を入れて使用しています。 これまでアラジンの圧縮解凍ソフトを使っていましたが ハードが壊れたためなくなってしまいました。 再度ダウンロードしようとしましたが OSXに対応するものしか見つかりません。 OS9.22に対応するものはありますか?

    • ベストアンサー
    • Mac
  • os9.2とOSxを使いたい

    現在OS9.2を使用しています。デジタルカメラを買ったところosXからしかしようできません。それでOSXを買おうかと思っているのですが、OSXになるとフォトsッップ5.5やイラストレーター8、クオークエキスプレス3.3が使えなくなるのでしょうか、だとしたら、9.2とOSxを両方使える方法みたいのはあるでしょうか?よろしくお願いします。

    • ベストアンサー
    • Mac